Clipform
Forms

List forms

Lists the forms in a workspace.

GET
/forms

Authorization

bearerAuth
AuthorizationBearer <token>

API key (cf_*) passed as Bearer token

In: header

Query Parameters

limit?integer

Number of forms per page

cursor?string

Opaque pagination cursor from a previous response's next_cursor

tag?string

Filter by tag name(s), comma-separated. AND logic - only forms with ALL specified tags are returned.

published?string

Filter by live/draft status

search?string

Case-insensitive substring search on form title

sort?string

Sort field

order?string

Sort order

include?string

Comma-separated list of related resources to embed. Supported values - tags.

Response Body

application/json

curl -X GET "https://example.com/forms"
{  "forms": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "title": "string",      "share_id": "string",      "is_live": true,      "has_unpublished_changes": true,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "tags": [        {          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",          "name": "string",          "color": "string"        }      ]    }  ],  "next_cursor": "string"}
Empty